

/* --- Stylesheet 3676 () --------- */ 

.T2429 { margin: 80px 0 80px 0; }


.T2429 .seite {
	float: left;
	margin: 0 0 35px 0;
	width: 600px;
	height: 210px;
}

.T2429 .seite .Bild {
	float: left;
	margin: 0 30px 0 0;
}

.T2429 .seite .Bild img {
	border-radius: 100px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
}

.T2429 .seite .Bild img {
	-o-transition: 0.3s ease-in-out;
	-ms-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-webkit-transition: 0.3s ease-in-out;

}

.T2429 .seite:hover .Bild img {
	-o-transition: 0.5s ease-in-out;
	-ms-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	-webkit-transition: 0.5s ease-in-out;

}

.T2429 .seite .text {
	margin: 0px 30px 0px 230px;
	padding: 30px 0 0 0;
	font-weight: 400;
}


.T2429 h4 {
	color: #999;
	font-size: 13px;
	line-height: 1.1;
	margin: 0px 0px 8px 0px;
	text-transform: uppercase;
}

.T2429 h3 {
	line-height: 1.2;
	font-weight: 400;
	margin: 0 0 10px 0;
}

.T2429 h3 a {
	color: #212121;
}

.T2429 p {
	margin: 0;
}

/* --- Stylesheet 3781 (optional) --------- */ 

.S3781 .seite .Bild img {
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
}

/* --- Stylesheet 3677 () --------- */ 

@media all and (min-width: 1601px) {
	.T2429 .seite .Bild img {
		-o-transform: scale(1.0);
		-ms-transform: scale(1.0);
		-moz-transform: scale(1.0);
		-webkit-transform: scale(1.0);

	}

	.T2429 .seite:hover .Bild img {
		box-shadow: 0px 10px 50px rgba(0,0,0,0.4);
		-webkit-box-shadow: 0px 10px 50px rgba(0,0,0,0.4);
		-moz-box-shadow: 0px 10px 50px rgba(0,0,0,0.4);

		-o-transform: scale(1.1);
		-ms-transform: scale(1.1);
		-moz-transform: scale(1.1);
		-webkit-transform: scale(1.1);
	}
}
@media all and (min-width: 1280px) and (max-width: 1600px) {

	.T2429 .seite {
		width: 550px;
	}

	.T2429 .seite .Bild img {
		-o-transform: scale(1.0);
		-ms-transform: scale(1.0);
		-moz-transform: scale(1.0);
		-webkit-transform: scale(1.0);

	}

	.T2429 .seite:hover .Bild img {
		box-shadow: 0px 10px 50px rgba(0,0,0,0.4);
		-webkit-box-shadow: 0px 10px 50px rgba(0,0,0,0.4);
		-moz-box-shadow: 0px 10px 50px rgba(0,0,0,0.4);

		-o-transform: scale(1.1);
		-ms-transform: scale(1.1);
		-moz-transform: scale(1.1);
		-webkit-transform: scale(1.1);
	}

}

@media all and (min-width: 1024px) and (max-width: 1279px) {

	.T2429 .seite {
		width: 450px;
		height: 240px;
	}

	.T2429 h4 { font-size: 12px; }

	.T2429 .seite .Bild img {
		width: 150px;
		height: 150px;

		border-radius: 150px;
		-webkit-border-radius: 150px;
		-moz-border-radius: 150px;

		-o-transform: scale(1.0);
		-ms-transform: scale(1.0);
		-moz-transform: scale(1.0);
		-webkit-transform: scale(1.0);

	}

	.T2429 .seite:hover .Bild img {
		box-shadow: 0px 10px 50px rgba(0,0,0,0.4);
		-webkit-box-shadow: 0px 10px 50px rgba(0,0,0,0.4);
		-moz-box-shadow: 0px 10px 50px rgba(0,0,0,0.4);

		-o-transform: scale(1.1);
		-ms-transform: scale(1.1);
		-moz-transform: scale(1.1);
		-webkit-transform: scale(1.1);
	}

	.S3781 .seite .Bild img {
		border-radius: 0px;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
	}

	.T2429 .seite .text { margin: 0px 20px 0px 190px; }

}

@media all and (min-width: 768px) and (max-width:1023px) {

	.T2429 h4 { font-size: 12px; }

	.T2429 .seite { width: 330px; overflow: hidden; }
	.T2429 .seite .Bild { margin: 0; }

	.T2429 .seite .Bild img {
		width: 120px;
		height: 120px;

		border-radius: 120px;
		-webkit-border-radius: 120px;
		-moz-border-radius: 120px;
	}

	.S3781 .seite .Bild img {
		border-radius: 0px;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
	}

	.T2429 .seite .text { margin: 0px 20px 0px 140px; }

}

@media all and (max-width: 767px) {

	.T2429 h4 { font-size: 12px; }

	.T2429 .seite {
		width: 100%;
		height: auto;
		float: none;
		margin-bottom: 25px;
	}
	.T2429 .seite .Bild { margin: 0; }

	.T2429 .seite .Bild img {
		width: 80px;
		height: 80px;

		border-radius: 80px;
		-webkit-border-radius: 80px;
		-moz-border-radius: 80px;
	}

	.S3781 .seite .Bild img {
		border-radius: 0px;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
	}

	.T2429 .seite .text { margin: 0px 0px 0px 100px; }

}